Support » Allgemeine Fragen » Widget – Neueste Kommentare

  • hvb81479

    (@hvb81479)


    Hallo,

    unabhängig vom Theme erhalte ich auf der Webseite eine Fehlermeldung, wenn ich das Widget Neueste Kommentare auf die rechte Seitenleiste gezogen habe. Auf der Webseite werden unterhalb der Fehlermeldung die Kommentare richtig angezeigt.
    Die Links verzweigen auch in die richtigen Beiträge; oberhalb der Kommentare erscheint dann die Fehlermeldung allerdings erneut.

    Warning: Parameter 2 to CommentsInterceptor_Administrator_RS::flt_comments_clauses() expected to be a reference, value given in …/wp-includes/class-wp-hook.php on line 286

    Vielen Dank für Hinweise, wie ich die Fehlermeldung wegbekomme.
    Hans

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Moderator Bego Mario Garde

    (@pixolin)

    Das ist eigentlich keine Fehlermeldung, sondern ein Hinweis. Schau mal, ob in der wp-config.php noch der Debug-Modus aktiviert ist. Wenn du den auf define( 'WP_DEBUG', false ); setzt, sollte auch kein Hinweis mehr eingeblendet werden.

    Interessant wäre natürlich, wodurch der Hinweis ausgelöst wird. Um das zu ergründen, kannst du (bevor du den Debug-Modus deaktivierst) mal das Plugin Health Check nutzen. Wird der Hinweis noch angezeigt, wenn du im Health Check-Plugin den Fehlerdiagnos-Modus aktivierst?

    Thread-Starter hvb81479

    (@hvb81479)

    Hi Bego,

    das ist ja spannend.
    * Wenn ich mich als normaler User einlogge, erscheint die Meldung nicht
    * Als Admin kommt sie hoch
    * sie erscheint, obwohl in wp-config DEBUG auf False gesetzt ist
    * mit dem Health Check im Diagnosemodus kommt keine Meldung

    Erzeugt das Plugin ein Log, den ich teilen kann?
    Ziel wäre: eingeloggt als Admin ohne diesen Hinweis.

    Vielen Dank für Deine weiterführenden Hinweise
    Hans

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Das Thema „Widget – Neueste Kommentare“ ist für neue Antworten geschlossen.